CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Autortiesības 1995–2014 Opera Software ASA. Visas tiesības paturētas.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autortiesības 1995–2014 Opera Software ASA. Visas tiesības paturētas.";
